EDIT - bug #9759

Person deduplication does not work due to new collectorTitleCache field
09/15/2021 10:36 AM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.27

Severity: normal Found in Version:

Description

... also check if this is the case for nomenclaturalTitleCache

Related issues:
Related to EDIT - feature request #4311: Improve person representation in CDM Closed
Related to EDIT - task #9681: Open issues for improving person representation New

Associated revisions

Revision 7cb329fc - 09/15/2021 10:55 AM - Andreas Miiller

fix #9759 fix missing deduplication for parsed person (and maybe also team)

Revision a8d7b69f - 09/15/2021 11:30 AM - Andreas Miiller

fix #9759 fix not existing protectedCache field in persistence matcher

History

#1 - 09/15/2021 10:56 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|7cb329fc60af691dd901f0ctb66bad9307cbcOae.

#2 - 09/15/2021 11:28 AM - Andreas Miiller

- Related to feature request #4311: Improve person representation in COM added

#3 - 09/15/2021 01:53 PM - Andreas Miller

- Related to task #9681: Open issues for improving person representation added

#4 - 09/17/2021 10:35 AM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

| tested in TaxEditor and it seems to work.

#5 - 09/21/2021 02:12 PM - Andreas Miller

- Target version changed from Release 5.45 to Release 5.27
